.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfUnsupportedPackage: ../../vim/fault/OvfUnsupportedPackage.rst


vim.fault.OvfInvalidVmName
==========================
    :extends:

        `vim.fault.OvfUnsupportedPackage`_

  This fault is used if we can not normalize the vm name

Attributes:

    name (`str`_)




